Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-8170

Downgrade a deployment from MongoDB 3.4 to a version below 3.2.7 not allowed

          Assignee:
          rob.justice@mongodb.com Robert Justice (Inactive)
          Reporter:
          bgrabar Bob Grabar
          Votes:
          0 Vote for this issue
          Watchers:
          2 Start watching this issue

            Created:
            Updated:
            Resolved:
            7 years, 35 weeks, 5 days ago